module.exports = {
    apps: [
        {
            "name": "BRAIN",
            "base": true,
            "path": "/brain",
            "useHashPath": false,
            "preFilePath": "/brain/",
            "main": "/brain/main.js",
            "store": "/brain/store.js",
            "filePatterns": ['/main.*.css$', '/vendor.*.css$', '/vendor.*.js$', '/main.*.js$', '/manifest.*.js$',], // 资源匹配模式
        },
        {
            "name": "SMS",
            "base": false,
            "path": "/sms",
            "useHashPath": true,
            "preFilePath": "/sms/",
            "main": "/sms/main.js",
            "store": "/sms/store.js",
            "filePatterns": ['/main.*.css$', '/vendor.*.css$', '/vendor.*.js$', '/main.*.js$', '/manifest.*.js$',], // 资源匹配模式
        },
        {
            "name": "UAS",
            "base": false,
            "path": "/uas",
            "useHashPath": true,
            "preFilePath": "/uas/",
            "main": "/uas/main.js",
            "store": "/uas/store.js",
            "filePatterns": ['/main.*.css$', '/vendor.*.css$', '/vendor.*.js$', '/main.*.js$', '/manifest.*.js$',], // 资源匹配模式
        },
        // {
        //     "name": "microfrontend-base-demo",
        //     "preFilePath": "/demo/",
        //     "main": "/demo/main.js",
        //     "store": "/demo/store.js",
        //     "base": true
        // }
    ]
}